/* ----------------------------------------
------------------------------------------- HIT POINT
---------------------------------------- */
@media only screen and (max-width: 1201px) {
	.pro-template-page-formulaire .container {
		max-width: none;
	}
	.gform_wrapper .gf_step.gf_step_next {
		padding-left: 80px;
	}
	#pro-landing > video {
		height: 120%;
		width: auto;
	}
	.bloc_interlocuteur {
		width: 33.33%;
	}
	.bloc_espace_tableau .vide {
		display: none;
	}
	.bloc_espace_tableau .bloc_espace {
		width: 100%;
		padding: 0 10px;
	}
	.pro-template-page-formulaire-php .gform_wrapper #gf_step_1_1.gf_step.gf_step_active::after {
		right: 3px;
	}
}
/* ----------------------------------------
  ------------------------------------------- TABLET
  ---------------------------------------- */
@media only screen and (max-width: 1101px) {
	#productions {
		margin-top: -70px;
	}
	#global-search-bar .search-form {
		padding: 33px 25px;
	}
	.pro #global-search-bar .search-form {
		padding: 20px 25px;
	}
	.agenda .search-bar .filter-bloc,
	.blog .search-bar .filter-bloc {
		margin-bottom: 10px;
	}
	.productions #c2a2 > ul > li > div a {
		font-size: 1.5em;
	}
	.next-production a,
	.next-production a:hover {
		background-size: cover;
	}
	#espaces .espace > ul > li {
		min-height: 300px;
	}
	.convenience > ul > li .num {
		font-size: 2.5em;
	}
	.top-header-bar.contact-bar {
		font-size: 90%;
	}
	.top-header-bar .contact-links ul li:last-child {
		padding: 0 8px;
	}
	.top-header-bar .contact-links {
		padding-right: 30px;
	}
}
/* ----------------------------------------
  ------------------------------------------- TABLET
  ---------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.key-figures-pro .bloc {
		display: block;
	}
	.key-figures-pro .bloc > :first-child {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.key-figures-pro .bloc > :last-child {
		text-align: center;
	}
}
@media only screen and (max-width: 992px) {
	.page-group-title,
	.entry-group-title {
		top: 45%;
	}
	.landing-hero__content {
		flex-wrap: wrap;
	}
	.landing-hero__branding {
		flex: 1 0 100%;
		margin-bottom: 40px;
		text-align: center;
	}
	.landing-hero__target {
		flex: 0 0 calc(50% - 20px);
	}

	.landing-hero__target--banner {
		flex: 0 0 100%;
	}

	.landing-hero__target:first-of-type {
		margin-left: 0;
	}
	.pro-template-page-formulaire-php .gform_wrapper .gf_step .titre_etape {
		font-size: 19px;
	}
	.gform_wrapper #gf_step_1_3.gf_step.gf_step_last {
		padding-left: 113px;
	}
	.bloc_slide_global {
		padding: 238px 0 50px 0;
	}
	#masthead:not(.site-header--landing) {
		background: #bc2132;
		position: relative;
	}
	#main-menu {
		display: none;
	}
	#responsive-menu-trigger,
	#responsive-menu {
		display: block;
	}
	.landing #masthead {
		background: transparent;
	}
	.site-title,
	.landing .site-title {
		padding: 20px 0;
		min-width: 100px;
		max-width: 100px;
	}
	.landing .site-title {
		padding: 20px 0 0 0;
	}
	#switcher {
		display: none;
	}
	.landing #switcher {
		display: block;
	}
	#responsive-menu-trigger {
		top: 18px;
	}
	.admin-bar #responsive-menu-trigger {
		top: 52px;
	}
	.page-header,
	.entry-header,
	.pro .page-header,
	.pro .entry-header {
		min-height: 340px;
	}
	#pro-landing {
		min-height: 550px;
	}
	.production .entry-header {
		min-height: 500px;
	}
	#calendar-slider {
		min-height: 500px;
	}
	#calendar-slider .item hgroup {
		left: 15%;
		width: 70%;
	}
	#calendar-slider .custom-slider nav a {
		width: 20px;
	}
	.agenda #global-search-bar .search-bar {
		padding-right: 80px;
	}
	#global-search-bar .search-bar > p,
	#global-search-bar .search-form > p {
		display: none;
	}
	#global-search-bar .search-bar > form {
		width: 100%;
	}
	#global-search-bar .search-form > form {
		width: 80%;
		position: absolute;
		top: 50%;
		left: 20px;
		transform: translateY(-50%);
	}
	#global-search-bar .search-bar > button::before {
		display: none;
	}
	#global-search-bar .search-bar > button span {
		text-indent: -9999px;
		top: 4.5em;
		left: 50px;
	}
	#global-search-bar .search-bar > button span::before {
		font-size: 36px;
		text-indent: 0;
	}
	#global-search-bar .filter-dropdown .content {
		padding: 20px;
	}
	#global-search-bar .filter-dropdown .filter-bloc {
		float: none;
		margin: 0 0 20px;
		padding: 0;
		border: none;
	}
	#global-search-bar .search-form,
	.pro #global-search-bar .search-form {
		padding: 38px 25px;
	}
	#global-search-bar.enabled .search-form {
		width: 100%;
	}
	#events {
		text-align: center;
	}
	#events .medium-title {
		text-align: center;
	}
	#events .medium-title::after {
		margin: 0.2em auto;
	}
	#events a.newsletter {
		position: relative;
		top: inherit;
		right: inherit;
	}
	#events .show-more {
		position: relative;
		top: inherit;
		right: inherit;
		margin: 2em 0 1em;
		background: #bc2132;
		border-color: #bc2132;
		color: #ffffff;
	}
	#events .show-more::before {
		color: #ffffff;
	}
	#productions {
		padding: 200px 0 80px;
		max-height: inherit;
	}
	#productions .left {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 0 50px;
	}
	#productions .left h2::after {
		margin: 0.5em auto;
	}
	#productions .right {
		width: 100%;
		float: none;
	}
	#productions-list .productions-switch {
		position: relative;
		left: inherit;
		top: inherit;
		margin: 30px 0;
		-moz-transform: none;
		-webkit-transform: none;
		transform: none;
		text-align: center;
	}
	#productions-list .productions-switch li {
		margin: 0 10px;
		display: inline-block;
	}
	#blog {
		padding-bottom: 100px;
	}
	#blog .medium-title {
		text-align: center;
	}
	#blog .medium-title::after {
		margin: 0.2em auto;
	}
	#blog .right {
		display: none;
	}
	.entry-content .main-text .text {
		padding-left: 30px;
	}
	.evenement .alt-background {
		display: block;
	}
	#event-bloc .event-bloc {
		padding: 30px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	#event-bloc .event-bloc .back {
		display: none;
	}
	#event-bloc .event-bloc .content {
		padding-left: 2em;
	}
	.post .entry-content .right .news {
		margin: 1em -0.5em;
	}
	.pro #masthead {
		background: #65318f;
	}
	.page-template-page-home-pro .number-list > li {
		display: none;
	}
	#pro-edito {
		padding: 30px 0 100px;
	}
	#pro-edito .right {
		padding: 2em 0;
		margin: 0;
		text-align: center;
	}
	#pro-nantes {
		padding: 100px 0;
		background-position: center center;
	}
	.pro-why__reasons {
		flex-wrap: wrap;
		padding-bottom: 0;
	}
	.pro-why__reason {
		flex: 1 0 30%;
		margin-bottom: 40px;
	}
	#pro-auditorium .content .about {
		padding: 0;
	}
	#pro-auditorium .content .about ul li {
		font-size: 1em;
	}
	#pro-auditorium .content .about #intmap {
		font-size: 1em;
		background-position: center top 2em;
	}
	#auditorium-slider .text {
		float: none;
		text-align: center;
		margin: 0;
	}
	#pro-exp {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#pro-footer #pro-next-events .show-more {
		right: 0;
	}
	#pro-next-events .yox-mini-custom-slider {
		width: 80%;
		margin: auto;
	}
	#pro-next-events .item {
		padding: 20px;
	}
	#pro-next-events .text {
		margin: 2em 0 0;
	}
	#pro-last-news .show-more {
		right: 0;
	}
	#pro-network {
		margin-left: 0;
		padding: 1em 0 30px;
		border-left: none;
	}
	#pro-network > a {
		padding: 1.5em 2em;
		overflow: hidden;
	}
	#pro-network > a::before {
		position: static;
		float: left;
		margin-right: 1em;
	}
	.evenement .entry-content .entry-text {
		padding-right: 200px;
	}
	#espaces .espace > ul > li {
		min-height: 230px;
	}
	#espaces .espace > ul > li h3 {
		font-size: 1.1em;
	}
	.entry-content .esp .left {
		padding: 30px 20px;
	}
	.entry-content .esp .right {
		padding-left: 40px;
	}
	#pro-event .product-list li {
		height: 250px;
	}
	.espaces .bloc-visite {
		margin: 40px 0 80px;
		padding: 50px 70px;
	}
	.espaces .bloc-visite a::before {
		top: -10px;
	}
	.espaces .bloc-visite::before {
		width: 348px;
		background-size: contain;
	}
	.convenience > h3 {
		font-size: 1.2em;
	}
	.convenience > h3::before {
		top: 60px;
	}
	.convenience > ul > li .num {
		font-size: 1.5em;
	}
	#temoignage .left {
		margin-left: 1em;
	}
	#temoignage .left .thumb {
		width: 180px;
		height: 180px;
	}
	#exp-ref {
		padding-bottom: 0;
	}
	#exp-ref .right {
		margin-left: 0;
		padding-left: 0;
	}
	.landing-bloc.occ2 ul > li,
	.landing-bloc.occ4 ul > li,
	.landing-bloc.occ8 ul > li.col0,
	.landing-bloc.occ8 ul > li.col1 {
		height: 260px;
	}
	#edito {
		margin: 0;
		padding-bottom: 0;
	}
	#edito .right h2,
	#edito .right p {
		max-width: none;
	}
	#c2a ul li {
		font-size: 80%;
	}
	.landing-page .page-group-title,
	.landing-page .entry-group-title {
		top: 52%;
	}
	form > ol > li {
		width: 100%;
		padding: 0;
	}
	.landing-bloc ul > li {
		height: 200px;
	}
	.landing-bloc.occ5 ul > li.col0,
	.landing-bloc.occ5 ul > li.col1 {
		height: 280px;
	}
	.landing-bloc ul > li .text {
		font-size: 1.6em !important;
	}
	#colophon .site-info > .logo {
		margin: 0 0 40px;
	}
	#restauration .resto-group ul > li {
		width: 100%;
	}
	#rendez-vous ul li .text,
	#productions-eco ul li .text {
		padding: 30px;
	}
	#c2a2 > ul > li {
		font-size: 90%;
	}
	.rdv-except .show-more {
		display: none;
	}
	.nantes .entry-text > img {
		width: 35%;
	}
	.nantes .entry-text > .text {
		margin-left: 35%;
		padding: 0 2em;
	}
	#whynantes > .reason .left {
		padding: 0 50px;
	}
	#whynantes > .reason .right {
		padding: 0 0 0 50px;
	}
	#whynantes > .reason .thumb {
		width: 200px;
		height: 200px;
	}
	#whynantes > .reason h3 {
		font-size: 1.4em;
	}
	.top-header-bar .bar > p {
		font-size: 1.5em;
	}
	.top-header-bar .contact-links ul li {
		padding: 0 10px;
	}
	.top-header-bar .contact-links ul li.tel span {
		font-size: 1.2em;
	}
	.top-header-bar .contact-links ul li a {
		width: 20px;
	}
	.top-header-bar .contact-links ul li.contact a::before {
		font-size: 1.5em;
	}
	.top-header-bar.contact-bar .bar > p {
		width: 25%;
	}
	#event-bloc .event-bloc .content .price_infos {
		text-align: left;
	}
	#event-bloc .event-bloc .thumb .share li a {
		width: 36px;
		height: 36px;
	}
	#event-bloc .event-bloc .thumb .share li a::before {
		height: 36px;
		line-height: 32px;
	}
	#event-bloc .event-bloc .thumb .share li a.fb::before,
	#event-bloc .event-bloc .thumb .share li a.pt::before {
		font-size: 20px;
	}
	#event-bloc .event-bloc .thumb .share li a.gp::before {
		font-size: 15px;
	}
	#event-bloc .event-bloc .content .event-cat {
		margin-bottom: 20px;
	}
	#event-bloc .event-bloc .content .date {
		display: block;
		margin: 0;
		font-size: 1.5em;
	}
	#events .events .event:last-child {
		display: block;
	}
	#pro-event .product-list li.col2 a .text h4,
	#pro-event .product-list li.col3 a .text h4,
	#pro-event .product-list li.col4 a .text h4 {
		font-size: 2em;
	}
	#pro-event .product-list li a .text {
		left: 5%;
		width: 90%;
	}
	#pro-event .product-list li a .text .subtitle {
		margin-top: 1em;
	}
	.downloadable ul li {
		width: 100%;
	}
	#productions .left h2 {
		font-size: 2.5em;
	}
	#new-footer div.professionnel,
	#new-footer div.culturel,
	#new-footer div.societal {
		margin-bottom: 30px;
	}
	.top-header-bar .contact-links {
		width: auto;
		padding-right: 0;
	}
}
/* ----------------------------------------
  ------------------------------------------- TABLET
  ---------------------------------------- */

@media only screen and (max-width: 840px) {
	.gf_page_steps {
		display: none;
	}
	.bloc_interlocuteur {
		width: 50%;
	}
	/* .bloc_reference_confiance .liste_ref li .participants {
	  padding: 5px 10px 5px 10px;
	} */
}
@media only screen and (max-width: 780px) {
	.nombre_pole_competivite {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 768px) {
	.key-figures-pro {
		flex-wrap: wrap;
		margin-bottom: 100px;
	}
	.key-figures-pro .bloc {
		width: 100%;
	}
	.key-figures-pro .bloc:not(:last-child) {
		margin-bottom: 40px;
	}
	.nantes_transports {
		display: inherit !important;
	}
	.video_reference {
		margin-top: 117px !important;
	}
	.picto_video {
		text-align: center;
	}
	.picto_video::before {
		position: absolute;
		top: -63px;
	}
	.bloc-diaporama .bloc_image_chiffre {
		display: inherit !important;
	}
	.bloc-diaporama .bloc_image_chiffre .panel-grid-cell {
		width: 100% !important;
		margin: 0px !important;
	}
	.bloc-diaporama ul li .widget,
	.bloc-diaporama ul li .panel-widget-style {
		height: auto;
	}
	#breadcrumb {
		font-size: 1em;
	}
	#blog .left .show-more {
		position: relative;
		top: inherit;
		right: inherit;
	}
	#pro-video-home iframe {
		width: initial;
		height: initial;
	}
	#colophon {
		padding: 30px 0;
	}
	#colophon .site-info > .logo img {
		max-width: 30%;
	}
	#colophon .site-info > div > ul {
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	#colophon .site-info > div.opened > ul {
		max-height: 400px;
		padding: 0 0 20px;
	}
	#c2a ul {
		-webkit-shadow: none;
		-moz-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	#c2a ul li,
	#c2a2 > ul > li {
		font-size: 100%;
		border-bottom-width: 5px;
	}
	#c2a ul li,
	#c2a ul li:first-child,
	#c2a ul li:last-child,
	#c2a2 > ul > li {
		margin: 0 0 1em;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	#team-cite {
		padding: 40px 20px;
	}
	.entry-content .main-text .thumbnail {
		margin: 0 30px 30px 0;
	}
	.entry-content .main-text .text {
		margin-left: 0;
		padding-left: 0;
	}
	.bloc-newsletter {
		font-size: 80%;
		padding-left: 80px;
	}
	.plans .entry-content .entry-text {
		padding-right: 170px;
	}
	.number-list {
		font-size: 80%;
	}
	.top-header-bar.event-bar .bar > p::before {
		display: none;
	}
	#pro-nantes .left {
		padding: 1em 2em 2em;
	}
	#pro-auditorium .content .about ul {
		font-size: 80%;
	}
	#auditorium-slider {
		min-height: 580px;
	}
	#pro-event .product-list {
		font-size: 80%;
	}
	#pro-exp {
		padding-left: 0;
		margin-left: 0;
	}
	#pro-next-events .medium-title {
		text-align: center;
	}
	#pro-next-events .medium-title::after {
		margin: 0.2em auto;
	}
	#pro-footer #pro-next-events .show-more {
		position: relative;
		top: inherit;
		right: inherit;
		margin: 20px auto;
	}
	#pro-next-events .thumb a {
		margin: 0 30px;
	}
	#espaces .espace > ul > li {
		min-height: 260px;
	}
	.espaces .bloc-visite {
		font-size: 60%;
		padding: 50px 40px;
	}
	.espaces .bloc-visite a::before {
		top: 10px;
	}
	.desc-espaces {
		display: none;
	}
	#pro-assets ul li .title {
		font-size: 1.3em;
	}
	.prestation .services > .title,
	.entry-content .les-plus > .title {
		position: relative;
		top: inherit;
		left: inherit;
		width: 100%;
		height: auto;
		padding: 30px;
	}
	.prestation .services > .title h3,
	.entry-content .les-plus > .title h3 {
		position: relative;
		top: inherit;
		left: inherit;
		width: 100%;
		transform: none;
	}
	.entry-content .les-plus > .title h3::after {
		display: none;
	}
	.prestation .services > ul,
	.entry-content .les-plus > ul {
		margin-left: 0;
		padding-right: 2em;
	}
	.entry-content .esp .right {
		margin-top: 30px;
	}
	#convenience {
		padding: 0;
	}
	.convenience > h3 {
		display: block;
		border-bottom: 1px solid #c8c9cf;
	}
	#convenience .convenience:last-child > h3 {
		padding-bottom: 40px;
	}
	.convenience > ul {
		position: relative;
		width: 100%;
		left: 0;
		height: auto;
		border: none;
	}
	#temoignage .left .thumb {
		width: 140px;
		height: 140px;
	}
	.pro-escort ul > li {
		margin-bottom: 30px;
	}
	.nantes .entry-text > img {
		width: 100%;
		float: none;
	}
	.nantes .entry-text > .text {
		margin-left: 0;
		padding: 30px 0;
	}
	#whynantes > .reason {
		padding: 30px 0;
		text-align: center;
	}
	#whynantes > .reason::after {
		display: none;
	}
	#whynantes > .reason .left,
	#whynantes > .reason .right {
		width: 100%;
		float: none;
		padding: 20px 0;
	}
	#whynantes > .reason .thumb {
		width: 200px;
		height: 200px;
	}
	#whynantes > .reason > .number {
		position: relative;
		top: inherit;
		left: inherit;
		margin: 0 auto;
	}
	#whynantes > .reason h3 {
		font-size: 1.4em;
	}
	#event-bloc .event-bloc .content {
		padding-left: 0;
		margin-left: 0;
		text-align: center;
	}
	#event-bloc .event-bloc .content .text {
		text-align: left;
	}
	#auditorium-slider .slide-content p {
		display: none;
	}
	#auditorium-slider .text {
		width: auto;
	}
	.entry-content {
		font-size: 110%;
	}
	#global-search-bar .search-bar {
		padding: 12px;
	}
	.top-header-bar .bar,
	.top-header-bar.contact-bar .bar {
		padding: 15px;
	}
	.top-header-bar.contact-bar .bar > p {
		display: none;
	}
	.top-header-bar .contact-links ul .contact {
		display: none;
	}
	.top-header-bar .contact-links ul li {
		border: none;
	}
	.top-header-bar .bar {
		text-align: center;
	}
	.top-header-bar .links,
	.top-header-bar .contact-links .bloc-contact {
		display: none;
	}
	.pro #global-search-bar .search-form::after {
		display: none;
	}

	#global-search-bar .search-form > form {
		width: 70%;
		left: 10px;
	}
	.pro #global-search-bar .search-form > form {
		width: 90%;
	}
	#global-search-bar .search-bar {
		padding-right: 22px;
	}
	#global-search-bar .search-bar > button {
		width: 70px;
	}
	#global-search-bar .search-form p {
		display: block;
		margin-bottom: 10px;
	}
	#global-search-bar .search-bar > button span::before {
		font-size: 26px;
	}
	#global-search-bar .search-bar > button span {
		top: 58px;
		left: 35px;
	}
	#global-search-bar .search-bar > form {
		width: 85%;
	}
	.type-filter {
		display: none;
	}
	.type-filter li a.selected::before,
	.type-filter li a.selected::after {
		height: 10px;
		margin-top: -5px;
	}
	.type-filter-responsive {
		display: block;
	}
	.agenda .search-bar .filter-bloc,
	.blog .search-bar .filter-bloc {
		width: 100%;
	}
	.agenda .search-bar .filter-bloc p,
	.blog .search-bar .filter-bloc p {
		display: none;
	}
	#global-search-bar .search-bar p,
	#global-search-bar .search-form p {
		font-size: 1.2em;
		margin-bottom: 10px;
	}
	#global-search-bar .search-bar form,
	#global-search-bar .search-form > form {
		width: 75%;
	}
	.agenda #global-search-bar .search-bar > button span {
		background-size: 25px;
	}
	.agenda .search-bar .filter-bloc .time-filter,
	.blog .search-bar .filter-bloc .time-filter {
		display: block;
	}
	.blog .top-header-bar {
		margin-top: 0;
	}
	.time-filter select,
	.type-filter-responsive select {
		font-size: 1em;
	}
	.agenda #global-search-bar .search-bar,
	.blog #global-search-bar .search-bar {
		padding-left: 12px;
		padding-top: 12px;
		padding-bottom: 2px;
	}
	#rendez-vous ul li .thumbnail,
	#rendez-vous ul li.row1 .thumbnail,
	#productions-eco ul li .thumbnail,
	#productions-eco ul li.row1 .thumbnail {
		float: none;
		width: 100%;
	}
	#rendez-vous ul li .text,
	#productions-eco ul li .text {
		width: 100%;
		margin-left: 0;
		padding: 40px 0;
		border-bottom: 2px dashed #ccc;
	}
	#rendez-vous ul li.row1 .text,
	#productions-eco ul li.row1 .text {
		text-align: left;
	}
	.agenda .top-header-bar {
		margin-top: 0;
	}
	.number-list {
		font-size: 100%;
		margin: 30px 0;
	}
	.number-list li {
		display: block;
		border: none;
	}
	#pro-event .product-list li {
		width: 100% !important;
		height: 160px !important;
	}
	#pro-event .product-list li a .text h4 {
		font-size: 2em !important;
	}
	#pro-event .product-list li .thumb img {
		width: 100%;
		height: auto;
	}
	#pro-assets ul li {
		margin-bottom: 100px;
	}
	#space-switcher > .space h2 {
		font-size: 1.8em;
	}
	#space-switcher > .pro .content {
		top: 30px;
		left: 30px;
	}
	#space-switcher > .public .content {
		bottom: 30px;
		right: 30px;
	}
	#space-switcher .links li a {
		font-size: 1em;
	}
	.bloc_engagement_garant {
		position: inherit;
	}
	.bloc_reference_confiance .liste_ref li .titre,
	.bloc_reference_confiance .liste_ref li .participants {
		width: 100%;
		margin-bottom: 10px;
	}
	.bloc_reference_confiance .liste_ref {
		padding: 60px 0;
	}
}
/* ----------------------------------------
  ------------------------------------------- PHONE
  ---------------------------------------- */

@media only screen and (max-width: 680px) {
	.pro-template-page-formulaire-php .gform_body .ginput_container_radio li {
		width: 100%;
	}
	.pro-template-page-formulaire-php .gform_wrapper ul.gform_fields li.gfield.date_evenement,
	.pro-template-page-formulaire-php .gform_wrapper ul.gform_fields li.gfield.prenom_nom,
	.pro-template-page-formulaire-php .gform_wrapper ul.gform_fields li.gfield.nom_societe_pas_societe,
	.pro-template-page-formulaire-php .gform_wrapper ul.gform_fields li.gfield.tel_email {
		width: 100%;
	}
	.pro-template-page-formulaire-php .gform_wrapper ul.gform_fields li.gfield {
		padding: 35px 24px;
	}
	.bloc_un_deux .titre {
		width: 100%;
	}
	.bloc_deux .colone_un,
	.bloc_deux .colone_deux {
		width: 100%;
		padding: 0px;
	}
	.bloc_deux .colone_un {
		border: 0px;
		border-bottom: 1px solid #e6e6e6;
		margin-bottom: 25px;
	}
	.pro-why__reason {
		flex: 1 0 50%;
	}
}

@media only screen and (max-width: 644px) {
	.bloc_refs .organiser_mon_evenement {
		float: none;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 588px) {
	.landing-hero__target {
		flex: 0 0 100%;
		margin-left: 0;
	}
	.landing-hero__target {
		margin-bottom: 20px;
	}
	.bloc_interlocuteur {
		width: 100%;
	}
	.bloc_interlocuteur .bloc_violet .telephone a {
		display: block;
	}
}
@media only screen and (max-width: 551px) {
	.entry-content .entry-text .bloc-diaporama {
		padding: 0 35px;
	}
	.bloc_image_chiffre .panel-widget-style {
		padding: 65px 10px 65px 10px !important;
	}
	.bloc_image_chiffre .nombre,
	.bloc_image_chiffre .texte {
		padding: 10px !important;
	}
	iframe {
		width: 100% !important;
	}
	.picto_video::before {
		display: none;
	}
	.bloc-diaporama .bloc_slide {
		width: 75%;
	}
	.bloc_slide_global {
		padding: 165px 0 50px 0;
	}
	.fancybox-youtube iframe {
		width: 100% !important;
	}
	.page-group-title,
	.entry-group-title {
		padding: 0;
	}
	.page-group-title::after,
	.entry-group-title::after {
		height: 2px;
		display: none;
	}
	#edito .left .thumb {
		-webkit-box-shadow: -30px 30px 0 0 #e4e4e4;
		box-shadow: -30px 30px 0 0 #e4e4e4;
	}
	#edito .right h2 {
		font-size: 3em;
	}
	#c2a ul {
		font-size: 90%;
	}
	#calendar-slider {
		min-height: 350px;
	}
	#calendar-slider .item hgroup {
		font-size: 55%;
	}
	#calendar-slider .custom-slider nav a {
		width: 10px;
	}
	#productions {
		padding: 120px 0 80px;
	}
	#productions-list .productions li > a {
		min-height: 200px;
	}
	.next-production a {
		font-size: 70%;
	}
	.news li {
		width: 100%;
		margin: 0 0 30px;
	}
	.news li .thumb::after {
		height: 30px;
	}
	.bloc-newsletter {
		padding-left: 1.5em;
		padding-right: 1.5em;
		text-align: center;
	}
	.bloc-newsletter::before {
		display: none;
	}
	.bloc-newsletter a {
		position: relative;
		top: inherit;
		right: inherit;
		width: auto;
		height: auto;
		clip-path: none;
	}
	.bloc-newsletter a::before {
		display: none;
	}
	.bloc-newsletter a span {
		position: relative;
		top: inherit;
		left: inherit;
		transform: none;
		margin: 1em 0 0;
		display: block;
		padding: 1em;
	}
	.medium-title {
		font-size: 2em;
	}
	.page-header,
	.entry-header,
	.pro .page-header,
	.pro .entry-header {
		min-height: 260px;
	}

	.page-title,
	.entry-title {
		font-size: 2em;
	}

	.landing-page .page-group-title,
	.landing-page .entry-group-title {
		top: 55%;
	}

	.page-subtitle,
	.entry-subtitle {
		font-size: 1.2em;
	}
	.landing-bloc ul > li {
		width: 100% !important;
		height: 220px !important;
	}
	#production-gallery.landing-bloc ul > li {
		height: auto !important;
	}
	#production-gallery.landing-bloc ul > li .thumb {
		position: relative;
		top: inherit;
		left: inherit;
		right: inherit;
		bottom: inherit;
	}
	#production-gallery.landing-bloc ul > li .thumb img {
		position: relative;
		top: inherit;
		left: inherit;
		width: 100%;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
	}
	#rdv ul > li {
		width: 100%;
	}
	.entry-content .main-text .thumbnail {
		float: none;
		margin: 0 0 30px;
		width: 100%;
	}
	.entry-content .main-text .text .infos .left {
		width: 100%;
		float: none;
	}
	.entry-content .main-text .text .infos .right {
		margin-left: 0;
		text-align: left;
		margin-top: 30px;
	}
	#pro-landing {
		min-height: 350px;
	}
	#pro-landing .content {
		width: 80%;
	}
	#pro-landing h2 {
		font-size: 2em;
	}
	#pro-edito .content .left {
		padding: 0;
	}
	.bloc-title h2 {
		font-size: 2.5em;
	}
	#pro-edito .right .thumb {
		-webkit-box-shadow: 20px 20px 0 0 #e4e4e4;
		box-shadow: 20px 20px 0 0 #e4e4e4;
		width: 85%;
	}
	#pro-edito .right .thumb img {
		-webkit-box-shadow: 18px 29px 30px 0 rgba(0, 0, 0, 0.2);
		box-shadow: 18px 29px 30px 0 rgba(0, 0, 0, 0.2);
	}
	#pro-nantes {
		/* background-position: right top; */
		background-size: cover;
		padding: 180px 0 280px;
	}
	#pro-nantes .left {
		margin: 0;
		max-width: 100%;
	}
	#pro-nantes .left h2 {
		font-size: 3em;
	}
	#pro-nantes .thumbnail {
		display: none;
	}
	.pro-why__reason {
		flex: 1 0 100%;
	}
	#pro-auditorium .content .bloc-title {
		padding: 0 20px 4em;
	}
	#pro-auditorium .content .about {
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		margin-bottom: 30px;
	}
	#pro-auditorium .content .about ul {
		width: 100%;
	}
	#pro-auditorium .content .about ul li {
		border: none;
	}
	#pro-auditorium .content .about #intmap::before {
		display: none;
	}
	#auditorium-slider {
		margin-top: 0;
		min-height: 340px;
	}
	#auditorium-slider::before {
		display: none;
	}
	#auditorium-slider .slide-content {
		font-size: 60%;
	}
	#auditorium-slider .yox-custom-slider nav a {
		width: 10px;
	}
	#pro-exp .medium-title {
		padding-right: 0;
	}
	#pro-exp .yox-mini-custom-slider nav {
		bottom: inherit;
		top: 70px;
		margin-bottom: 0;
		right: 0;
		width: 100%;
	}
	#pro-exp .yox-mini-custom-slider nav a {
		position: absolute;
		top: 0;
		margin: 0;
	}
	#pro-exp .yox-mini-custom-slider nav a.prev {
		left: 10px;
	}
	#pro-exp .yox-mini-custom-slider nav a.next {
		right: 10px;
	}
	#pro-next-events .medium-title {
		text-align: left;
	}
	#pro-next-events .medium-title::after {
		margin: 0.2em 0;
	}
	#pro-next-events .yox-mini-custom-slider {
		width: 100%;
	}
	#pro-next-events .date {
		border: none;
		margin-bottom: 20px;
	}
	#pro-next-events .yox-mini-custom-slider nav a.prev {
		left: 10px;
	}
	#pro-next-events .yox-mini-custom-slider nav a.next {
		right: 10px;
	}
	#pro-last-news .show-more {
		position: relative;
		right: inherit;
		top: inherit;
		margin: 0 0 2em;
	}
	#pro-network > a {
		text-align: center;
	}
	#pro-network > a::before {
		text-align: center;
		float: none;
		margin: 0;
	}
	#event-form h2 {
		font-size: 2em;
	}
	.evenement .entry-content .entry-text {
		padding-right: 0;
	}
	.evenement .entry-content .entry-text .visite-virtuelle-bt {
		position: relative;
		top: inherit;
		right: inherit;
	}
	.visite-virtuelle-bt a {
		margin: auto;
	}
	#c2a2 > ul > li .thumb > a img,
	#c2a2 > ul > li:hover .thumb > a img {
		width: 110%;
	}
	#espaces .espace > ul > li {
		width: 100%;
		float: none;
		min-height: inherit;
	}
	.espaces .bloc-visite::before {
		display: none;
	}
	.espaces .bloc-visite {
		padding: 30px;
		text-align: center;
	}
	.entry-content .esp .dll {
		position: relative;
		top: inherit;
		right: inherit;
		margin: 2em 0;
	}
	.landing-bloc ul > li .thumb > a img,
	.landing-bloc ul > li .thumb > img,
	.landing-bloc ul > li:hover .thumb > a img {
		height: auto;
		width: 160%;
	}
	#rendez-vous ul li .text h3,
	#productions-eco ul li .text h3 {
		font-size: 2em;
	}
	#rendez-vous ul li .thumbnail,
	#productions-eco ul li .thumbnail {
		padding: 30px 0;
	}
	#rendez-vous ul li .thumbnail .thumb,
	#rendez-vous ul li.row1 .thumbnail .thumb,
	#productions-eco ul li .thumbnail .thumb,
	#productions-eco ul li.row1 .thumbnail .thumb {
		width: 100%;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#rendez-vous ul li .thumbnail .thumb img,
	#rendez-vous ul li.row1 .thumbnail .thumb img,
	#productions-eco ul li .thumbnail .thumb img,
	#productions-eco ul li.row1 .thumbnail .thumb img {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.blog .news li .text {
		min-height: inherit;
	}
	.entry-content .entry-text h2,
	.entry-content .main-text h2 {
		font-size: 1.6em;
	}
	.entry-content .entry-text h3,
	.entry-content .main-text h3 {
		font-size: 1.5em;
	}
	#productions-gallery.landing-bloc ul > li .thumb > a img,
	#productions-gallery.landing-bloc ul > li .thumb > img {
		height: 100%;
		width: auto;
	}
	.prestation .bloc-text .left,
	.prestation .bloc-text .right {
		padding: 0 0 20px;
	}
	.prestation .bloc-text .left img,
	.prestation .bloc-text .right img {
		width: 100%;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.convenience {
		border: none;
		margin: 0 0 30px;
	}
	.convenience > h3 {
		font-size: 1.8em;
		padding: 100px 1em 20px;
		background: #bc2132;
		color: #ffffff;
	}
	#convenience .convenience:last-child > h3 {
		padding: 100px 1em 20px;
	}
	.pro .convenience > h3 {
		background: #65318f;
	}
	.convenience > h3::before {
		top: 10px;
		color: #ffffff;
	}
	.convenience > ul {
		padding: 20px 0 30px;
		background: #ffffff;
		margin: 0;
	}
	.convenience > ul > li {
		width: 100%;
		border: none;
		padding: 10px;
	}
	#temoignage {
		padding: 40px 0;
	}
	#temoignage .left {
		margin-left: 0;
		width: 100%;
		float: none;
	}
	#temoignage .right {
		margin-left: 0;
		padding-top: 20px;
	}
	#temoignage .right h3 {
		text-align: center;
	}
	.entry-content .access {
		padding-left: 0;
	}
	.entry-content .access::before {
		width: 100%;
		top: 0;
		position: relative;
	}
	.entry-content .access .text {
		padding: 20px 0;
		border: none;
	}
	#restauration .resto-group h3 {
		font-size: 1.5em;
	}
	#restauration .resto-group h3::after,
	.entry-content .entry-text h3::after,
	.entry-content .main-text h3::after {
		height: 3px;
	}
	.downloadable ul li a {
		padding: 1em;
		padding-left: 80px;
	}
	.downloadable ul li a::before {
		width: 60px;
	}
	.entry-content .way h3 {
		margin: 0 0 20px;
	}
	.medium-title::after {
		height: 3px;
	}
	#blog {
		padding: 40px 0;
	}
	#event-bloc .event-bloc .content h1 {
		font-size: 2em;
	}
	#event-bloc .event-bloc .content .text {
		padding: 20px 0;
	}
	#event-bloc .event-bloc .content .infos {
		padding: 0 0 20px;
	}
	#event-bloc .event-bloc .content .price_infos {
		text-align: center;
		width: 100%;
		padding: 0;
	}
	#event-bloc .event-bloc .thumb {
		position: relative;
		top: 0;
	}
	#event-bloc .event-bloc .thumb img {
		display: block;
	}
	.evenement .add2fav {
		right: 20px;
	}
	#calendar-slider .item hgroup::after {
		height: 2px;
	}
	.plans .entry-content .entry-text {
		padding-right: 0;
	}
	.plans .entry-content .entry-text .visite-virtuelle-bt {
		position: relative;
		margin: 20px;
	}
	#plans .plan .text h3 {
		font-size: 2em;
	}
	.prestation .services > ul,
	.entry-content .les-plus > ul {
		padding-left: 3em;
		padding-right: 1em;
	}
	.prestation .services > .title h3,
	.entry-content .les-plus > .title h3 {
		font-size: 1.5em;
	}
	.entry-content .entry-text h4,
	.entry-content .main-text h4 {
		font-size: 1.3em;
	}
	#event-bloc .event-bloc {
		padding: 15px;
	}
	#popinContainer > .close {
		top: 10px;
		right: 10px;
	}
	#responsive-menu .close {
		top: 1em;
		right: 1em;
	}
	.site-title,
	.landing .site-title {
		padding-left: 10px;
	}
	#edito .right {
		padding: 1em;
	}
	#responsive-menu-trigger {
		right: 18px;
	}
	.time-filter select,
	.type-filter-responsive select {
		font-size: 0.9em;
	}
	.entry-content .sub-title {
		font-size: 1.4em;
	}
	#space-switcher {
		height: auto;
		background: url(images/landing-phone.jpg) no-repeat center center;
		background-size: cover;
	}
	#space-switcher::before,
	#space-switcher::after {
		display: none;
	}
	#space-switcher > .space {
		position: relative;
		width: 100%;
		padding: 30px;
	}
	/*#space-switcher > .pro{
		  background: #65318f;
		  background: rgba(101,49,143,0.6);
	  }*/
	#space-switcher > .public {
		/*background: #bc2132;
		  background: rgba(188,33,50,0.6);*/
		background: #ffffff;
		background: rgba(255, 255, 255, 0.8);
	}
	#space-switcher > .pro .content,
	#space-switcher > .public .content {
		position: relative;
		top: inherit;
		left: inherit;
		bottom: inherit;
		right: inherit;
	}
	#space-switcher > .pro a {
		color: #4d5059 !important;
	}
	#space-switcher > .public a {
		color: #4d5059 !important;
	}
	#space-switcher > .pro .content {
		text-align: right;
	}
	/*#space-switcher > .space h2 .identite > div::before{
		  color:#ffffff !important;
	  }*/
	#space-switcher .pro .links,
	#space-switcher .public .links {
		position: relative;
		top: inherit;
		left: inherit;
		bottom: inherit;
		right: inherit;
		width: auto;
		text-align: left;
		padding: 15px 0 0;
	}
	#space-switcher .pro .links {
		text-align: right;
	}
	#space-switcher .pro .links li,
	#space-switcher .public .links li {
		margin: 0;
		opacity: 1;
		padding-bottom: 5px;
	}
	#space-switcher .links li a {
		background: transparent;
	}
	#space-switcher .public .links li a::before {
		font-family: "font-awesome";
		content: "\e85f";
		margin-right: 0.5em;
	}
	#space-switcher .public .links li a::after {
		display: none;
	}
}
